On 01.06.2014 21:40, akovia wrote:

>>> xubuntu 12.04LTS
>>> gimp 2.8.10
>>  [...]
>>> References
>>> 1. http://www.gimpusers.com/forums/gimp-user/15372-unsupported-file-format

> Yeah, 
> I posted over on gimpchat as well and other people don't seem to have
> this problem either, but as I'm not the only one, I was hoping I could
> get some help troubleshooting it. Not sure where to start.

Do these people also use 2.8.10 from the same PPA on *buntu 12.04?

GPG: 96A8 B38A 728A 577D 724D 60E5 F855 53EC B36D 4CDD
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to